uuid: b4d39ae9-8982-4509-bf27-e833c62df4fa
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.course.feeds_item
    - field.field.taxonomy_term.course.field_academic_level
    - field.field.taxonomy_term.course.field_average_cost
    - field.field.taxonomy_term.course.field_class_count
    - field.field.taxonomy_term.course.field_class_format
    - field.field.taxonomy_term.course.field_contact_hours
    - field.field.taxonomy_term.course.field_corequisites
    - field.field.taxonomy_term.course.field_course_number
    - field.field.taxonomy_term.course.field_course_outline
    - field.field.taxonomy_term.course.field_credits
    - field.field.taxonomy_term.course.field_crs_session_cycle
    - field.field.taxonomy_term.course.field_department
    - field.field.taxonomy_term.course.field_description
    - field.field.taxonomy_term.course.field_division
    - field.field.taxonomy_term.course.field_how_to_register_link
    - field.field.taxonomy_term.course.field_local_description
    - field.field.taxonomy_term.course.field_location
    - field.field.taxonomy_term.course.field_meta_tags
    - field.field.taxonomy_term.course.field_requisites
    - field.field.taxonomy_term.course.field_requisites_text
    - field.field.taxonomy_term.course.field_seats
    - field.field.taxonomy_term.course.field_subject
    - field.field.taxonomy_term.course.field_title
    - taxonomy.vocabulary.course
  module:
    - feeds
    - link
id: taxonomy_term.course.default
targetEntityType: taxonomy_term
bundle: course
mode: default
content:
  feeds_item:
    type: feeds_item_target_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_how_to_register_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 3
    region: content
  field_local_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_seats:
    type: number_unformatted
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  description: true
  field_academic_level: true
  field_average_cost: true
  field_class_count: true
  field_class_format: true
  field_contact_hours: true
  field_corequisites: true
  field_course_number: true
  field_course_outline: true
  field_credits: true
  field_crs_session_cycle: true
  field_department: true
  field_description: true
  field_division: true
  field_location: true
  field_meta_tags: true
  field_requisites: true
  field_requisites_text: true
  field_subject: true
  field_title: true
  search_api_excerpt: true
